

html, body{
	border: 0;
	margin: 0;
	padding: 0;
}



.logo1{display:none;}

header {
  width: 100%;
  padding: 0px 0;
  z-index: 9999;
  top: 0;
  
}

header {
  /* animation magic */
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}

.shrink .navbar-default{background-color:#fff;}

.shrink .navbar-default .navbar-nav > li > a{color:#373F4B;}
.shrink .navbar-default .navbar-nav > li > a:hover,
.shrink .navbar-default .navbar-nav > li > a:focus{color:#373F4B;background-color:#fff;}

.shrink .navbar-default .navbar-nav > .active > a,
.shrink .navbar-default .navbar-nav > .active > a:hover,
.shrink .navbar-default .navbar-nav > .active > a:focus{color:#AD0404;background-color:transparent;}



 .logo img {
    height:111px;
transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}

.shrink .logo img {
    height:100px;
transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}



.top-nav-new{padding-top:61px;padding-bottom:0px;transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;}

.shrink .top-nav-new{padding-top:30px;padding-bottom:0px;transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;}



.fax {
    display: none;
}


/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 4000;
  src: local('Roboto-Regular'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: DeliciousRoman;
    src: url(fonts/ARBERKLEY.ttf);
    font-weight:400;
}


@font-face {
    font-family: DeliciousRoman1;
    src: url(fonts/Sansation_Light.ttf);
    font-weight:400;
}

@font-face {
    font-family: DeliciousRoman2;
    src: url(fonts/Exo2.0-Medium.otf);
}

@font-face {
    font-family: DeliciousRoman3;
    src: url(fonts/FreightSansCmpPro-Light.otf);
    font-weight:400;
}


@font-face {
    font-family: DeliciousRoman4;
    src: url(fonts/Aachenb.TTF);
    font-weight:400;
}


@font-face {
    font-family: DeliciousRoman5;
    src: url(fonts/GoudyStM-webfont.ttf);
    font-weight:400;
}


@font-face {
    font-family: DeliciousRoman6;
    src: url(fonts/Sansation_Bold.ttf);
    font-weight:400;
}


@font-face {
    font-family: DeliciousRoman7;
    src: url(fonts/Oswald-ExtraLight.ttf);
    font-weight:400;
}

@font-face {
    font-family: DeliciousRoman8;
    src: url(fonts/HelveticaNeueLight.ttf);
    font-weight:400;
}


@font-face {
    font-family: DeliciousRoman9;
    src: url(fonts/Oswald-ExtraLight.ttf);
    font-weight:400;
}

@font-face {
    font-family: DeliciousRoman10;
    src: url(fonts/AVALONN.ttf);
    font-weight:400;
}


.grey-bg{background:#F1F1F1;margin-top:20px;}

.grey-bg-sub{background:#F4F4F4;margin-top:0px;margin-bottom:40px;}

.navigation-tb {
    margin: 10px 0;
}


.blink-bg{
		display: block;
  text-align: center;
  padding: 10px 5px 0px 5px;
  transition: all 0.3s ease;
  color: white;
  font-size: 25px;
  
  position: absolute;
  top: 29%;
  right:0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);z-index: 100;
  
		animation: blinkingBackground 2s infinite;
	}
	@keyframes blinkingBackground{
		0%		{ background-color: #10c018;}
		25%		{ background-color: #1056c0;}
		50%		{ background-color: #ef0a1a;}
		75%		{ background-color: #254878;}
		100%	        { background-color: #04a1d5;}
	}


.blink-bg1{
		display: block;
  text-align: center;
  padding: 10px 5px 0px 5px;
  transition: all 0.3s ease;
  color: white;
  font-size: 25px;
  
  position: absolute;
  top: 30%;
  right:0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);z-index: 100;
  
		animation: blinkingBackground 2s infinite;
	}
	@keyframes blinkingBackground{
		0%		{ background-color: #10c018;}
		25%		{ background-color: #1056c0;}
		50%		{ background-color: #ef0a1a;}
		75%		{ background-color: #254878;}
		100%	        { background-color: #04a1d5;}
	}


	
.sendenq {
  color: white;font-family:DeliciousRoman7,arial,verdana,trebuchet MS;line-height:29px;
}

.sendenq p{margin-top:0px;
}

.sendenq p.bord1{border:1px solid #ffffff;padding:10px 10px 10px 10px;color:#C50D0B;background:#ffffff;
}


.sendenq p.bord1 a:hover{color:#000; text-decoration:none;background:#000;}


.text2{font-family:DeliciousRoman7,arial,verdana,trebuchet MS;font-size:18px;color:#ffffff;padding:10px 0px 10px 0px;
font-weight:bold;text-align:center;background:#38404B;margin-bottom:40px;}




.about-text-home{font-family:DeliciousRoman1,arial,verdana,trebuchet MS;font-size:16px;color:#333;line-height:27px;
padding:20px 0px 30px 0px;text-align:center;}

.about-text-home ul{padding-left:12px;padding-top:5px;}

.about-text-home ul li{margin-bottom:10px;}

.about-text-home A{color:#ff0000;text-decoration:none;}
.about-text-home A:hover{color:#000000;text-decoration:none;}



.more{font-family:DeliciousRoman7,arial,verdana,trebuchet MS;font-size:18px;color:#fff;background:#E8B70D;
display:inline-block;padding:10px;text-transform:uppercase;font-weight:bold;}

.more A{color:#ff0000;text-decoration:none;}
.more A:hover{color:#000000;text-decoration:none;}




.space-text{padding-top:20px;}

.black-bord{border:1px solid #000;margin-top:40px;}

.bot-bg{
border-bottom:1px solid #D0D0D6;}
			
.bord{border-top:1px solid #F2F2F2;}

.bord-1{border-right:1px solid #616670;}

.imbord{border-radius:10px;}

.green-bord{border:1px solid #80C84E;}

.brad{border-top:3px solid #000000;width:100px;margin-left:0px;}


.dr-back-1{background:url(gifs/home-sub1.jpg);background-position: 50% 50%;}

.dr-back-2{background:#38404B;height:50%;}


.pro-text-head-home{font-family:DeliciousRoman7,arial,verdana,trebuchet MS;font-size:30px;color:#878B90;text-transform: capitalize;padding:50px 0px 10px 20px;
font-weight:bold;}

.pro-text-head-home1{font-family:DeliciousRoman2,arial,verdana,trebuchet MS;font-size:30px;color:#E8B70D;text-transform: Uppercase;padding:20px 0px 10px 20px;
font-weight:bold;}

.pro-text-head-home-text{font-family:Roboto,arial,verdana,trebuchet MS;font-size:14px;color:#31ABE7;line-height:21px;padding:20px 0px 0px 0px;background:#4C545D;
margin:20px 280px 20px 20px;}

.pro-text-head-home-text ul{padding-left:0px;padding-top:0px;list-style:none;}

.pro-text-head-home-text ul li{margin-bottom:20px;color:#ffffff;font-family:arial,verdana,trebuchet MS;font-size:18px;
border-bottom:1px solid #E8B70D;padding:0px 20px 20px 20px;line-height:28px;}

.pro-text-head-home-text A{color:#000;text-decoration:none;}
.pro-text-head-home-text A:hover{color:#0297E1;text-decoration:none;}






.hpro-text-sub{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#757572;line-height:27px;
padding:0px 250px 20px 20px;text-align:left;}

.hpro-text-sub ul{padding-left:0px;padding-top:0px;list-style:none;}

.hpro-text-sub ul li{margin-bottom:20px;color:#000;font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:21px;}

.hpro-text-sub A{color:#000;text-decoration:none;}
.hpro-text-sub A:hover{color:#0297E1;text-decoration:none;}



.back-bg{background:#F1F1F1;}

.back-bg1{background:#38404B;}

.back-bg2{background:#39404C;}

.back-new{background:url(gifs/bg1.jpg);}




.text-1 {font-family:DeliciousRoman7,arial,verdana,trebuchet MS;font-size:24px;color:#222931;padding-bottom:10px; 	
margin-left:0px;padding-top:10px;text-align:center;}


.comp-text-12{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#999999;
padding-left:0px;padding-right:20px;line-height:24px;text-align:center;padding-bottom:30px;
padding-top:0px;}

.comp-text-12 ul{margin:0px;padding-left:20px;padding-top:5px;}

.comp-text-12 ol{margin:0px;padding-left:25px;}

.comp-text-12 A{color:#527D00;text-decoration:underline;}
.comp-text-12 A:hover{color:#03549E;text-decoration:none;}


.main-head5{font-family:arial,verdana,trebuchet MS;font-size:20px;color:#ffffff;
padding-top:20px;padding-bottom:20px;font-weight:bold;}

.product-main123{font-family:arial,DeliciousRoman4,verdana,trebuchet MS;font-size:14px;color:#fff;}

.product-main123 ul{list-style:none;margin:0px;padding:0px;}

.product-main123 ul li{
padding:3px 3px 3px 0px;
background:none;line-height:25px;}

.product-main123 ul li.main1{border-bottom:none;}


.product-main123 A{color:#fff;text-decoration:none;}
.product-main123 A:hover{color:#ffff00;text-decoration:none;}


.main-text4{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#fff;
padding-bottom:40px;line-height:25px;text-align:left;padding-left:0px;padding-top:10px;}


.main-text3{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#fff;
padding-bottom:10px;line-height:25px;text-align:left;padding-left:5px;}


.main-text3 A{color:#ffff00;text-decoration:none;}
.main-text3 A:hover{color:#fff;text-decoration:none;}




.dr-back1{background:url(gifs/pro-bg.jpg);background-position: 50% 50%;}

.dr-back2{background:url(gifs/dr2.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back11{background:url(gifs/drq1.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back21{background:url(gifs/drq2.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back111{background:url(gifs/infra1.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back211{background:url(gifs/infra2.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back1111{background:url(gifs/rd1.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back2111{background:url(gifs/rd2.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back11111{background:url(gifs/sus1.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back21111{background:url(gifs/sus2.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back3{background:url(gifs/dr3.jpg);background-position: 50% 50%;height:40%;margin-top:1px;border-right:1px solid #ffffff;}

.dr-back4{background:url(gifs/dr4.jpg);background-position: 50% 50%;height:40%;margin-top:1px;}




.table{font-family:arial,verdana,trebuchet MS;font-size:12px;color:#000000;padding:10px;text-align:center;
background:#ffffff;}


.table2{font-family:DeliciousRoman7,verdana,trebuchet MS;font-size:22px;color:#ffff00;padding:10px;text-align:center;background:#000000;font-weight:bold;}


.enq-text2{font-family:DeliciousRoman8,verdana,trebuchet MS;font-size:15px;color:#000000;
padding-left:10px;line-height:30px;margin-bottom:40px;margin-top:0px;text-align:left;}
.enq-text2 b.wh{font-size:19px;color:#2E5276;}

.enq-text2 A{color:#D80F21;text-decoration:none;}
.enq-text2 A:hover{color:#000000;text-decoration:underline;}



.table1{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#ffffff;padding:10px;text-align:center;background:#373F4A;}

tr:hover td.table {
   background: #6C7075;color:#fff;
}


tr:hover td.table-1 {
   background: #4C555E;
   }


.punch2{font-family:DeliciousRoman4,arial,verdana,trebuchet MS;font-size:25px;color:#333;text-transform:lowercase;text-align:center;
line-height:41px;text-transform: capitalize;padding:20px 0px 20px 0px;}

.punch2 span{font-family:DeliciousRoman4,arial,verdana,trebuchet MS;font-size:30px;color:#6E6748;text-transform:uppercase;text-align:center;font-weight:bold;}

.bord-img{border-radius:20px 20px 20px 0px;margin:40px 0px 0px 0px;}

.home{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#535959;
padding-top:10px;padding-left:0px;margin-bottom:0px;padding-bottom:10px;}
.home A{color:#535959;text-decoration:none;}
.home A:hover{color:#025B9D;text-decoration:none;}


.pro-text-head{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:30px;color:#fff;text-transform: capitalize;padding:10px;
font-weight:bold;background-image: linear-gradient(to bottom left,#13508E, #008DD2);text-align:center;display:inline-block;border-radius:5px;}


.pro-text-head-new{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:30px;color:#fff;text-transform: capitalize;padding:10px;
font-weight:bold;background:#000;display:inline-block;margin-top:40px;margin-bottom:20px;border-radius:20px;}

.about-text{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:10px 0px 20px 0px;text-align:left;}

.about-text ul{padding-left:12px;padding-top:5px;}

.about-text ul li{margin-bottom:20px;}


.about-sub-text{font-family:Roboto,arial,verdana,trebuchet MS;font-size:16px;color:#333;line-height:31px;
padding:20px 0px 30px 0px;text-align:left;}

.about-sub-text b{font-size:16px;}

.about-sub-text ul{padding-left:0px;padding-top:5px;list-style:none;}

.about-sub-text ul li{margin-bottom:20px;}


.about-sub-text1{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:0px 0px 20px 0px;text-align:left;}

.about-sub-text1 ul{padding-left:0px;padding-top:20px;list-style:none;}

.about-sub-text1 ul li{margin-bottom:20px;color:#000;font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:21px;}


.about-sub-text2{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:30px 0px 0px 0px;text-align:left;}

.about-sub-text3{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:10px 0px 20px 0px;text-align:left;}

.about-sub-text3 ul{padding-left:0px;padding-top:0px;list-style:none;}

.about-sub-text3 ul li{margin-bottom:20px;color:#000;font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:21px;}



.bord1{border:1px solid #000;}



.req{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:20px;color:#ffffff;margin-bottom:40px;padding:15px;
background:#0397E1;display:inline-block;border-radius:0px 0px 20px 20px;}
.req A{color:#ffffff;text-decoration:none;}
.req A:hover{color:#ffff00;text-decoration:none;}

.req1{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:20px;color:#ffffff;text-transform: capitalize;
background:#000000;border-radius: 10px;padding:10px;margin-bottom:30px;text-align:center;}
.req1 A{color:#ffffff;text-decoration:none;}
.req1 A:hover{color:#ffff00;text-decoration:none;}

.pro-head1{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:22px;color:#ffffff;
text-align:center;margin-bottom:20px;background:#0397E1;padding:10px;text-transform: capitalize;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px; /* future proofing */
-khtml-border-radius: 20px; /* for old Konqueror browsers */}

.main-sub-pro{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:22px;color:#ffffff;
margin-bottom:20px;text-align:center;background: #000;-moz-border-radius: 5px;display:inline-block;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */}

.main-sub-pro a {
        display: block;
        background:none;
        color:#ffffff;padding:10px;

    }


.main-sub-pro a:hover {
        background: #0397E1;color:#ffffff;text-decoration:none;-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
-khtml-border-radius: 5px; /* for old Konqueror browsers */}


.sub-head{font-family:DeliciousRoman7,arial,verdana,trebuchet MS;font-size:20px;color:#ff0000;text-transform: capitalize;padding:0px 10px 10px 0px;
font-weight:bold;}

.bot-link{font-family:arial,verdana,trebuchet MS;font-size:12px;color:#ffffff;
text-align:center;padding:20px 0px 20px 0px;line-height:15px;text-transform:none;font-weight:none;}

.bot-link A{color:#fff;text-decoration:none;}
.bot-link A:hover{color:#ffff00;text-decoration:underline;}

.background{background:#373F4B;margin-top:40px;}

.footer{font-family:arial,verdana,trebuchet MS;font-size:12px;color:#ffffff;
text-align:center;padding:15px 0px 10px 0px;line-height:21px;background:#2F333A;}

.footerb.wh{color:#B50415;}

.footer A{color:#ffffff;text-decoration:none;}
.footer A:hover{color:#ffffff;text-decoration:underline;}

.logos{padding-top:30px;}
	
	
.enq-text1{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#000000;
padding-left:0px;}

.enq-text2{font-family:Roboto,arial,verdana,trebuchet MS;font-size:16px;color:#000000;
padding-left:0px;line-height:41px;margin-top:40px;text-align:left;}
.enq-text2 b.wh{font-size:29px;color:#373F4A;}

.enq-text2 A{color:#ff0000;text-decoration:none;}
.enq-text2 A:hover{color:#000000;text-decoration:underline;}


.pro-text-head-sub{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:30px;color:#000;text-transform: capitalize;padding:20px 0px 10px 0px;
font-weight:bold;}

.right{float:right;}


.top-header{padding-top:129px;}

.top-head{font-family:Roboto,arial,trebuchet MS,verdana;font-size:14px;color:#ffffff;text-align:right;padding:10px 0px 10px 0px;}
.top-head A{color:#ffffff;text-decoration:none;}
.top-head A:hover{color:#373F4B;text-decoration:none;}

.top-bg{background:#E8B70D;}

.blue-bg{background:#E9F7FE;border-top:1px solid #C4DEEB;border-bottom:1px solid #C4DEEB;margin:20px 0px 40px 0px;}

.img-pad{padding:20px 0px 20px 0px;}

.right-line1{border-right:1px solid #000;}

.spa-pad {
  display: flex;
}

.about-sub-text11{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:20px;text-align:left;background:#E9F7FE;margin:20px 0px 40px 0px;height:200px;border:1px solid #C4DEEB;}


.about-sub-text111{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:20px 10px 0px 15px;text-align:left;background:#E9F7FE;margin:20px 0px 20px 0px;border:1px solid #C4DEEB;}

.about-sub-text111 ul{padding-left:0px;padding-top:0px;list-style:none;}

.about-sub-text111 ul li{margin-bottom:30px;color:#000;font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:19px;line-height:27px;}

.about-sub-text111 A{color:#000;text-decoration:none;}
.about-sub-text111 A:hover{color:#13508E;text-decoration:none;}


.bla-bord{border:1px solid #C6C6C6;margin-top:40px;}

.bla-bord1{border:1px solid #C6C6C6;margin-top:30px;}

.img-head1{font-family:Roboto,DeliciousRoman7,arial,verdana,trebuchet MS;font-size:1.5vw;margin-bottom:10px;color:#000;font-weight:bold;margin-top:20px;
text-transform:Capitalize;letter-spacing:1px;text-align:center;}


.about-sub-text-wages{font-family:Roboto,arial,verdana,trebuchet MS;font-size:16px;color:#333;line-height:31px;
padding:20px 0px 20px 0px;text-align:left;}

.about-sub-text-wages b{font-size:16px;}

.about-sub-text-wages ul{padding-left:0px;padding-top:5px;list-style:none;}

.about-sub-text-wages ul li{margin-bottom:20px;}

.about-sub-text-wages A{color:#A20202;text-decoration:none;}

.about-sub-text-wages A:hover{color:#000;text-decoration:none;}


.about-sub-text-wages1{font-family:Roboto,arial,verdana,trebuchet MS;font-size:16px;color:#fff;line-height:27px;
padding:10px 0px 10px 0px;text-align:center;background:#000;border-radius:10px;margin-bottom:10px;}

.about-sub-text-wages1 A{color:#ff0000;text-decoration:none;}

.about-sub-text-wages1 A:hover{color:#fff;text-decoration:none;}

@media screen and (max-width: 767px) {


.blink-bg1{
		display: block;
  text-align: center;
  padding: 10px 5px 0px 5px;
  transition: all 0.3s ease;
  color: white;
  font-size: 25px;
  
  position: absolute;
  top: 23%;
  right:0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);z-index: 100;
  
		animation: blinkingBackground 2s infinite;
	}
	@keyframes blinkingBackground{
		0%		{ background-color: #10c018;}
		25%		{ background-color: #1056c0;}
		50%		{ background-color: #ef0a1a;}
		75%		{ background-color: #254878;}
		100%	        { background-color: #04a1d5;}
	}
	
	
	.blink-bg{
		display: block;
  text-align: center;
  padding: 10px 5px 0px 5px;
  transition: all 0.3s ease;
  color: white;
  font-size: 18px;
  
  position: absolute;
  top: 25%;
  right:0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);z-index: 100;
  
		animation: blinkingBackground 2s infinite;
	}
	@keyframes blinkingBackground{
		0%		{ background-color: #10c018;}
		25%		{ background-color: #1056c0;}
		50%		{ background-color: #ef0a1a;}
		75%		{ background-color: #254878;}
		100%	        { background-color: #04a1d5;}
	}


.pro-text-head-home{font-family:DeliciousRoman7,arial,verdana,trebuchet MS;font-size:30px;color:#878B90;text-transform: capitalize;padding:10px 0px 10px 10px;
font-weight:bold;}

.pro-text-head-home1{font-family:DeliciousRoman2,arial,verdana,trebuchet MS;font-size:30px;color:#E8B70D;text-transform: Uppercase;padding:10px 0px 10px 10px;
font-weight:bold;}

.pro-text-head-home-text{font-family:Roboto,arial,verdana,trebuchet MS;font-size:14px;color:#31ABE7;line-height:21px;padding:20px 0px 0px 0px;background:#4C545D;
margin:20px 20px 20px 20px;}

.pro-text-head-home-text ul{padding-left:0px;padding-top:0px;list-style:none;}

.pro-text-head-home-text ul li{margin-bottom:20px;color:#ffffff;font-family:arial,verdana,trebuchet MS;font-size:18px;
border-bottom:1px solid #E8B70D;padding:0px 20px 20px 20px;line-height:28px;}

.pro-text-head-home-text A{color:#000;text-decoration:none;}
.pro-text-head-home-text A:hover{color:#0297E1;text-decoration:none;}






.hpro-text-sub{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#757572;line-height:27px;
padding:0px 20px 20px 20px;text-align:left;}

.hpro-text-sub ul{padding-left:0px;padding-top:0px;list-style:none;}

.hpro-text-sub ul li{margin-bottom:20px;color:#000;font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:21px;}

.hpro-text-sub A{color:#000;text-decoration:none;}
.hpro-text-sub A:hover{color:#0297E1;text-decoration:none;}




.dr-back-1{background:url(gifs/home-sub1.jpg);background-position: 50% 50%;height:25%;}

.dr-back-2{background:#38404B;height:auto;}


.img-head1{font-family:Roboto,DeliciousRoman7,arial,verdana,trebuchet MS;font-size:5vw;margin-bottom:10px;color:#000;font-weight:bold;margin-top:20px;
text-transform:Capitalize;letter-spacing:1px;text-align:center;}

.bla-bord{border:1px solid #C6C6C6;margin:0px 0px 40px 0px;}


.bla-bord1{border:1px solid #C6C6C6;margin:30px 0px 10px 0px;}

.about-sub-text111{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:20px 10px 0px 15px;text-align:left;background:#E9F7FE;margin:20px 0px 20px 0px;border:1px solid #C4DEEB;}

.about-sub-text111 ul{padding-left:0px;padding-top:0px;list-style:none;}

.about-sub-text111 ul li{margin-bottom:30px;color:#000;font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:22px;
}



.about-sub-text11{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:20px;text-align:left;background:#E9F7FE;margin:0px 0px 40px 0px;height:200px;border:1px solid #C4DEEB;}

.right-line1{border-right:none;border-bottom:1px solid #000;}


.top-head{font-family:Roboto,arial,trebuchet MS,verdana;font-size:13px;color:#ffffff;text-align:center;padding:10px 0px 10px 0px;}
.top-head A{color:#ffffff;text-decoration:none;}
.top-head A:hover{color:#373F4B;text-decoration:none;}

.top-header{padding-top:106px;}


.bord-img{border-radius:20px 20px 20px 0px;margin:0px 0px 0px 0px;}

.pro-text-head-sub{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:25px;color:#000;text-transform: capitalize;padding:20px 0px 10px 0px;
font-weight:bold;}

.about-sub-text3{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:10px 0px 20px 0px;text-align:left;}

.about-sub-text3 ul{padding-left:0px;padding-top:0px;list-style:none;}

.about-sub-text3 ul li{margin-bottom:20px;color:#000;font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:18px;}


.bot-link{font-family:arial,verdana,trebuchet MS;font-size:12px;color:#ffffff;
text-align:center;padding:20px 0px 20px 0px;line-height:15px;text-transform:none;}

.bot-link A{color:#fff;text-decoration:none;}
.bot-link A:hover{color:#ffff00;text-decoration:underline;}


.punch2{font-family:DeliciousRoman4,arial,verdana,trebuchet MS;font-size:15px;color:#333;text-transform:lowercase;text-align:center;
line-height:29px;text-transform: capitalize;padding:20px 0px 20px 0px;}

.punch2 span{font-family:DeliciousRoman4,arial,verdana,trebuchet MS;font-size:20px;color:#6E6748;text-transform:uppercase;text-align:center;font-weight:bold;}

.top-nav-new{padding-top:0px;padding-bottom:0px;}

.top-nav-new1{padding-top:10px;padding-bottom:0px;}


}


@media (min-width: 768px) and (max-width: 1024px) {


.pro-text-head-home{font-family:DeliciousRoman7,arial,verdana,trebuchet MS;font-size:30px;color:#878B90;text-transform: capitalize;padding:10px 0px 10px 10px;
font-weight:bold;}

.pro-text-head-home1{font-family:DeliciousRoman2,arial,verdana,trebuchet MS;font-size:30px;color:#E8B70D;text-transform: Uppercase;padding:10px 0px 10px 10px;
font-weight:bold;}

.pro-text-head-home-text{font-family:Roboto,arial,verdana,trebuchet MS;font-size:14px;color:#31ABE7;line-height:21px;padding:20px 0px 0px 0px;background:#4C545D;
margin:20px 20px 20px 20px;}

.pro-text-head-home-text ul{padding-left:0px;padding-top:0px;list-style:none;}

.pro-text-head-home-text ul li{margin-bottom:20px;color:#ffffff;font-family:arial,verdana,trebuchet MS;font-size:18px;
border-bottom:1px solid #E8B70D;padding:0px 20px 20px 20px;line-height:28px;}

.pro-text-head-home-text A{color:#000;text-decoration:none;}
.pro-text-head-home-text A:hover{color:#0297E1;text-decoration:none;}






.hpro-text-sub{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#757572;line-height:27px;
padding:0px 20px 20px 20px;text-align:left;}

.hpro-text-sub ul{padding-left:0px;padding-top:0px;list-style:none;}

.hpro-text-sub ul li{margin-bottom:20px;color:#000;font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:21px;}

.hpro-text-sub A{color:#000;text-decoration:none;}
.hpro-text-sub A:hover{color:#0297E1;text-decoration:none;}





.dr-back-2{background:#38404B;height:auto;}

.about-sub-text11{font-family:arial,verdana,trebuchet MS;font-size:14px;color:#333;line-height:27px;
padding:20px;text-align:left;background:#E9F7FE;margin:20px 0px 40px 0px;height:260px;border:1px solid #C4DEEB;}


.pro-head1{font-family:DeliciousRoman9,arial,verdana,trebuchet MS;font-size:22px;color:#ffffff;
text-align:center;margin-bottom:20px;background:#6E6748;padding:10px;text-transform: capitalize;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */}

.logos{padding-top:50px;}

}


